<?php

return [
    'userManagement'   => [
        'title'          => 'Membres',
        'title_singular' => 'Membres',
    ],
    'permission'       => [
        'title'          => 'Autorisations',
        'title_singular' => 'Droits',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'title'             => 'Title',
            'title_helper'      => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'role'             => [
        'title'          => 'Rôles',
        'title_singular' => 'Rôle',
        'fields'         => [
            'id'                 => 'ID',
            'id_helper'          => '',
            'title'              => 'Title',
            'title_helper'       => '',
            'permissions'        => 'Permissions',
            'permissions_helper' => '',
            'created_at'         => 'Created at',
            'created_at_helper'  => '',
            'updated_at'         => 'Updated at',
            'updated_at_helper'  => '',
            'deleted_at'         => 'Deleted at',
            'deleted_at_helper'  => '',
        ],
    ],
    'user'             => [
        'title'          => 'Membres',
        'title_singular' => 'Utilisateur',
        'fields'         => [
            'id'                       => 'ID',
            'id_helper'                => '',
            'name'                     => 'Name',
            'name_helper'              => '',
            'email'                    => 'Email',
            'email_helper'             => '',
            'email_verified_at'        => 'Email verified at',
            'email_verified_at_helper' => '',
            'password'                 => 'Password',
            'password_helper'          => '',
            'roles'                    => 'Roles',
            'roles_helper'             => '',
            'remember_token'           => 'Remember Token',
            'remember_token_helper'    => '',
            'created_at'               => 'Created at',
            'created_at_helper'        => '',
            'updated_at'               => 'Updated at',
            'updated_at_helper'        => '',
            'deleted_at'               => 'Deleted at',
            'deleted_at_helper'        => '',
            'approved'                 => 'Approved',
            'approved_helper'          => '',
            'firstname'                => 'Firstname',
            'firstname_helper'         => '',
            'lastname'                 => 'Lastname',
            'lastname_helper'          => '',
            'photo'                    => 'Photo',
            'photo_helper'             => '',
            'date_of_birthday'         => 'Date Of Birthday',
            'date_of_birthday_helper'  => '',
            'carte_number'             => 'Carte Number',
            'carte_number_helper'      => '',
            'country'                  => 'Country',
            'country_helper'           => '',
            'state'                    => 'State',
            'state_helper'             => '',
            'street'                   => 'Street',
            'street_helper'            => '',
            'street_number'            => 'Street Number',
            'street_number_helper'     => '',
            'telephone'                => 'Telephone',
            'telephone_helper'         => '',
            'date_beginn'              => 'Date Beginn',
            'date_beginn_helper'       => '',
            'sexe'                     => 'Sexe',
            'sexe_helper'              => '',
            'status'                   => 'Status',
            'status_helper'            => '',
            'studium'                  => 'Studium',
            'studium_helper'           => '',
            'experience'               => 'Experience',
            'experience_helper'        => '',
            'certificate'              => 'Certificate',
            'certificate_helper'       => '',
            'others'                   => 'Others',
            'others_helper'            => '',
        ],
    ],
    'taskManagement'   => [
        'title'          => 'Events',
        'title_singular' => 'Event',
    ],
    'taskStatus'       => [
        'title'          => 'Statuses',
        'title_singular' => 'Status',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'name'              => 'Name',
            'name_helper'       => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated At',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted At',
            'deleted_at_helper' => '',
        ],
    ],
    'taskTag'          => [
        'title'          => 'Tags',
        'title_singular' => 'Tag',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'name'              => 'Name',
            'name_helper'       => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated At',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted At',
            'deleted_at_helper' => '',
        ],
    ],
    'task'             => [
        'title'          => 'Event',
        'title_singular' => 'Event',
        'fields'         => [
            'id'                 => 'ID',
            'id_helper'          => '',
            'name'               => 'Name',
            'name_helper'        => '',
            'description'        => 'Description',
            'description_helper' => '',
            'status'             => 'Status',
            'status_helper'      => '',
            'tag'                => 'Tags',
            'tag_helper'         => '',
            'attachment'         => 'Attachment',
            'attachment_helper'  => '',
            'due_date'           => 'Due date',
            'due_date_helper'    => '',
            'assigned_to'        => 'Assigned to',
            'assigned_to_helper' => '',
            'created_at'         => 'Created at',
            'created_at_helper'  => '',
            'updated_at'         => 'Updated At',
            'updated_at_helper'  => '',
            'deleted_at'         => 'Deleted At',
            'deleted_at_helper'  => '',
        ],
    ],
    'tasksCalendar'    => [
        'title'          => 'Calendar',
        'title_singular' => 'Calendar',
    ],
    'profile'          => [
        'title'          => 'Profiles',
        'title_singular' => 'Profile',
        'fields'         => [
            'id'                      => 'ID',
            'id_helper'               => '',
            'firstname'               => 'Firstname',
            'firstname_helper'        => '',
            'lastname'                => 'Lastname',
            'lastname_helper'         => '',
            'date_of_birthday'        => 'Date Of Birthday',
            'date_of_birthday_helper' => '',
            'address'                 => 'Address',
            'address_helper'          => '',
            'telephone'               => 'Telephone',
            'telephone_helper'        => '',
            'photo'                   => 'Photo',
            'photo_helper'            => '',
            'date_beginn'             => 'Date Beginn',
            'date_beginn_helper'      => '',
            'date_end'                => 'Date End',
            'date_end_helper'         => '',
            'active'                  => 'Active',
            'active_helper'           => '',
            'sexe'                    => 'Sexe',
            'sexe_helper'             => '',
            'status'                  => 'Status',
            'status_helper'           => '',
            'created_at'              => 'Created at',
            'created_at_helper'       => '',
            'updated_at'              => 'Updated at',
            'updated_at_helper'       => '',
            'deleted_at'              => 'Deleted at',
            'deleted_at_helper'       => '',
            'user'                    => 'User',
            'user_helper'             => '',
        ],
    ],
    'rapport'          => [
        'title'          => 'Rapport',
        'title_singular' => 'Rapport',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'title'             => 'Title',
            'title_helper'      => '',
            'file'              => 'File',
            'file_helper'       => '',
            'date'              => 'Date',
            'date_helper'       => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'rapportFinancier' => [
        'title'          => 'Rapport Financier',
        'title_singular' => 'Rapport Financier',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'title'             => 'Title',
            'title_helper'      => '',
            'file'              => 'File',
            'file_helper'       => '',
            'date'              => 'Date',
            'date_helper'       => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
        'contactManagement' => [
            'title'          => 'Contact management',
            'title_singular' => 'Contact management',
        ],
        'contactCompany'    => [
            'title'          => 'Companies',
            'title_singular' => 'Company',
            'fields'         => [
                'id'                     => 'ID',
                'id_helper'              => '',
                'company_name'           => 'Company name',
                'company_name_helper'    => '',
                'company_address'        => 'Address',
                'company_address_helper' => '',
                'company_website'        => 'Website',
                'company_website_helper' => '',
                'company_email'          => 'Email',
                'company_email_helper'   => '',
                'created_at'             => 'Created at',
                'created_at_helper'      => '',
                'updated_at'             => 'Updated At',
                'updated_at_helper'      => '',
                'deleted_at'             => 'Deleted At',
                'deleted_at_helper'      => '',
            ],
        ],
        'contactContact'    => [
            'title'          => 'Contacts',
            'title_singular' => 'Contact',
            'fields'         => [
                'id'                        => 'ID',
                'id_helper'                 => '',
                'company'                   => 'Company',
                'company_helper'            => '',
                'contact_first_name'        => 'First name',
                'contact_first_name_helper' => '',
                'contact_last_name'         => 'Last name',
                'contact_last_name_helper'  => '',
                'contact_phone_1'           => 'Phone 1',
                'contact_phone_1_helper'    => '',
                'contact_phone_2'           => 'Phone 2',
                'contact_phone_2_helper'    => '',
                'contact_email'             => 'Email',
                'contact_email_helper'      => '',
                'contact_skype'             => 'Skype',
                'contact_skype_helper'      => '',
                'contact_address'           => 'Address',
                'contact_address_helper'    => '',
                'created_at'                => 'Created at',
                'created_at_helper'         => '',
                'updated_at'                => 'Updated At',
                'updated_at_helper'         => '',
                'deleted_at'                => 'Deleted At',
                'deleted_at_helper'         => '',
            ],
        ],
        'basicCRM'          => [
            'title'          => 'Basic CRM',
            'title_singular' => 'Basic CRM',
        ],
        'crmStatus'         => [
            'title'          => 'Statuses',
            'title_singular' => 'Status',
            'fields'         => [
                'id'                => 'ID',
                'id_helper'         => '',
                'name'              => 'Name',
                'name_helper'       => '',
                'created_at'        => 'Created at',
                'created_at_helper' => '',
                'updated_at'        => 'Updated At',
                'updated_at_helper' => '',
                'deleted_at'        => 'Deleted At',
                'deleted_at_helper' => '',
            ],
        ],
        'crmCustomer'       => [
            'title'          => 'Customers',
            'title_singular' => 'Customer',
            'fields'         => [
                'id'                 => 'ID',
                'id_helper'          => '',
                'first_name'         => 'First name',
                'first_name_helper'  => '',
                'last_name'          => 'Last name',
                'last_name_helper'   => '',
                'status'             => 'Status',
                'status_helper'      => '',
                'email'              => 'Email',
                'email_helper'       => '',
                'phone'              => 'Phone',
                'phone_helper'       => '',
                'address'            => 'Address',
                'address_helper'     => '',
                'skype'              => 'Skype',
                'skype_helper'       => '',
                'website'            => 'Website',
                'website_helper'     => '',
                'description'        => 'Description',
                'description_helper' => '',
                'created_at'         => 'Created at',
                'created_at_helper'  => '',
                'updated_at'         => 'Updated At',
                'updated_at_helper'  => '',
                'deleted_at'         => 'Deleted At',
                'deleted_at_helper'  => '',
            ],
        ],
        'crmNote'           => [
            'title'          => 'Notes',
            'title_singular' => 'Note',
            'fields'         => [
                'id'                => 'ID',
                'id_helper'         => '',
                'customer'          => 'Customer',
                'customer_helper'   => '',
                'note'              => 'Note',
                'note_helper'       => '',
                'created_at'        => 'Created at',
                'created_at_helper' => '',
                'updated_at'        => 'Updated At',
                'updated_at_helper' => '',
                'deleted_at'        => 'Deleted At',
                'deleted_at_helper' => '',
            ],
        ],
        'crmDocument'       => [
            'title'          => 'Documents',
            'title_singular' => 'Document',
            'fields'         => [
                'id'                   => 'ID',
                'id_helper'            => '',
                'customer'             => 'Customer',
                'customer_helper'      => '',
                'document_file'        => 'File',
                'document_file_helper' => '',
                'name'                 => 'Document name',
                'name_helper'          => '',
                'description'          => 'Description',
                'description_helper'   => '',
                'created_at'           => 'Created at',
                'created_at_helper'    => '',
                'updated_at'           => 'Updated At',
                'updated_at_helper'    => '',
                'deleted_at'           => 'Deleted At',
                'deleted_at_helper'    => '',
            ],
        ],
        'studium'           => [
            'title'          => 'Studium',
            'title_singular' => 'Studium',
            'fields'         => [
                'id'                 => 'ID',
                'id_helper'          => '',
                'ecole'              => 'Ecole',
                'ecole_helper'       => '',
                'branche'            => 'Branche',
                'branche_helper'     => '',
                'degree'             => 'Degree',
                'degree_helper'      => '',
                'date_beginn'        => 'Date Beginn',
                'date_beginn_helper' => '',
                'date_end'           => 'Date End',
                'date_end_helper'    => '',
                'created_at'         => 'Created at',
                'created_at_helper'  => '',
                'updated_at'         => 'Updated at',
                'updated_at_helper'  => '',
                'deleted_at'         => 'Deleted at',
                'deleted_at_helper'  => '',
            ],
        ],
        'experience'        => [
            'title'          => 'Experience',
            'title_singular' => 'Experience',
            'fields'         => [
                'id'                  => 'ID',
                'id_helper'           => '',
                'company_name'        => 'Company',
                'company_name_helper' => '',
                'description'         => 'Description',
                'description_helper'  => '',
                'date_beginn'         => 'Date Beginn',
                'date_beginn_helper'  => '',
                'date_end'            => 'Date End',
                'date_end_helper'     => '',
                'created_at'          => 'Created at',
                'created_at_helper'   => '',
                'updated_at'          => 'Updated at',
                'updated_at_helper'   => '',
                'deleted_at'          => 'Deleted at',
                'deleted_at_helper'   => '',
            ],
        ],
        'certificate'       => [
            'title'          => 'Certificate',
            'title_singular' => 'Certificate',
            'fields'         => [
                'id'                 => 'ID',
                'id_helper'          => '',
                'certificate'        => 'Certificate',
                'certificate_helper' => '',
                'description'        => 'Description',
                'description_helper' => '',
                'created_at'         => 'Created at',
                'created_at_helper'  => '',
                'updated_at'         => 'Updated at',
                'updated_at_helper'  => '',
                'deleted_at'         => 'Deleted at',
                'deleted_at_helper'  => '',
            ],
        ],
        'news'              => [
            'title'         => 'News',
        ],

        'other'             => [
            'title'          => 'Others',
            'title_singular' => 'Other',
            'fields'         => [
                'id'                 => 'ID',
                'id_helper'          => '',
                'title'              => 'Title',
                'title_helper'       => '',
                'description'        => 'Description',
                'description_helper' => '',
                'date_beginn'        => 'Date Beginn',
                'date_beginn_helper' => '',
                'date_end'           => 'Date End',
                'date_end_helper'    => '',
                'created_at'         => 'Created at',
                'created_at_helper'  => '',
                'updated_at'         => 'Updated at',
                'updated_at_helper'  => '',
                'deleted_at'         => 'Deleted at',
                'deleted_at_helper'  => '',
            ],
        ],
    ],
];
